Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Archi Scripting (jArchi)
Bundle-SymbolicName: com.archimatetool.script;singleton:=true
Bundle-Localization: plugin
Bundle-Version: 1.2.0.qualifier
Bundle-Vendor: Phillip Beauvoir & Jean-Baptiste Sarrodie
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.ui,
 org.eclipse.help.ui,
 com.archimatetool.editor;bundle-version="4.9.0",
 com.archimatetool.commandline;bundle-version="4.9.0",
 com.archimatetool.help;bundle-version="4.9.0",
 com.archimatetool.editor.browser;bundle-version="4.9.0",
 com.archimatetool.export.svg;bundle-version="4.9.0",
 com.archimatetool.canvas;bundle-version="4.9.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-Activator: com.archimatetool.script.ArchiScriptPlugin
Export-Package: com.archimatetool.script,
 com.archimatetool.script.commands,
 com.archimatetool.script.dom,
 com.archimatetool.script.dom.jarchi,
 com.archimatetool.script.dom.model,
 com.archimatetool.script.dom.ui,
 com.archimatetool.script.preferences,
 com.archimatetool.script.views.console,
 com.archimatetool.script.views.file,
 com.archimatetool.script.views.scripts
Automatic-Module-Name: com.archimatetool.script
Bundle-ClassPath: .,
 lib/graal-sdk-20.3.0.jar,
 lib/js-20.3.0.jar,
 lib/js-scriptengine-20.3.0.jar,
 lib/regex-20.3.0.jar,
 lib/truffle-api-20.3.0.jar
Import-Package: com.ibm.icu.number;version="67.1.0",
 com.ibm.icu.text;version="67.1.0",
 com.ibm.icu.util;version="67.1.0"
